Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Theme editing error “Sorry, that file cannot be edited”

Discussion in 'Misc WordPress Requests' started by tershoes, Nov 17, 2017.

  1. tershoes

    Guest

    Reply To: Theme editing error “Sorry, that file cannot be edited”, by tershoes

    In my case the theme editor ( Appearance / Editor) does show, the error occurs on Update.

    I’m running Windows Server 2012 R2

    Possibly more important is that WP was installed, just a month ago, using MS Web Platform Installer.
    It loaded the prerequisites of MySQl and PHP but it appears to be quite old versions:
    Healthcheck says –
    PHP Version: 5.6.31 – For …. we … recommend … version 7.0 or higher.
    MySQL Server version: 5.1.73-community – For .. we .. recommend .. version 5.6 or higher.

    Reply To: Theme editing error “Sorry, that file cannot be edited”
     
    #1

Share This Page

Web Hosting